/**
 * imagensNapead v1.0.0
 *  Um plugin para o objeto Historiografia da Arte, da professora Daniela Kern.
 *  http://azoffdesign.com/overscroll
 *
 *  Desenvolvido pelo NAPEAD/SEAD/UFRGS
 *  
 *
 * Date: Tuesday, September 17th 2013
 */
 
function imagensNapead(alt){
	if(alt != null)
		altura = alt;
	else
		altura = 200;  //altura padrão das imagens
	var larguras = 0;  //contador para somar as larguras das imagens
	
	$("#imagens")
		.find("img")
			.each(function()
			{  
				$(this)
				  .height(altura)    //define altura das imagens
				  .wrap( "<div class='new'></div>" )   //cria uma div em volta da imagem
				  .after("<a href='#' onclick='return false;'>"+$(this).attr('alt')+"</a>")   //cria a descricao da imagem (pega o atributo alt)
				  .closest("div")
				  		.mouseenter(function()  //Exibe Descrição das imagens (<a href="#"></a>)
							{   
							$(this).closest("div").find("a").slideToggle("slow");
							})
						.mouseleave(function()  //Esconde Descrição das imagens (<a href="#"></a>)
							{
							$(this).closest("div").find("a").toggle("slow");
							})
					  	.width($(this).width())
					 	.height($(this).height())   //define altura e largura da div que contém cada imagem
					 	.find("a")
							  .width($(this).width())
							  .css("display","none");	      //esconde descrição das imagens
				
				larguras += $(this).width();  //Soma as larguras das imagens
		
			});
		
	larguras = larguras/2;
	var larg = 0;
	var cont = 0;
	
	$("#imagens")
		.find("img")
			.each(function()
				{
				larg += $(this).width();
				cont++;
				if(larg > larguras)   //quando passa da metade da largura...
					{ 
					$(this).after("<br>");   //...insere <br> para fazer duas linhas
					return false;
					}
				});
		
	$("#imagens")
		.find("div.divinterna")
			.css('width',larg+cont*5); //define a largura da div interna para permitir rolagem  (é a soma das larguras das imagens da primeira linha mais o numero de imagens da primeira linha vezes 5px
	
	$("#imagens").overscroll({showThumbs: false, captureWheel: false}); //atribui plugin de rolagem "OverScroll"
	
//var myScroll = new iScroll('imagens', { hScrollbar: false, vScrollbar: false, handleClick: true });

 }