<!DOCTYPE HTML>
    <?php
    $pg = $_GET['pg'];
    $cor = array("","","","","","","");
    
    
    switch($pg){
        case 'creditos':
            $tit = $titulo = "Créditos";
            $pg = $pg.".php";
            $cor[0] = $cor[2] = " cor2";
            break;
        case 'idade-media':
            $tit = $titulo = "Idade Média";
            $pg = $pg.".php";
            $cor[7] = $cor[0] = $cor[3] = " cor3";
            break;
        case 'renascimento-barroco':
            $tit = $titulo = "Renascimento e Barroco";
            $pg = $pg.".php";
            $cor[7] = $cor[0] = $cor[4] = " cor4";
            break;
        case 'seculo-xviii':
            $tit = $titulo = "Século XVIII";
            $pg = $pg.".php";
            $cor[7] = $cor[0] = $cor[5] = " cor5";
            break;
        case 'seculo-xix':
            $tit = $titulo = "Século XIX";
            $pg = $pg.".php";
            $cor[7] = $cor[0] = $cor[6] = " cor6";
            break;
		case 'questionario':
			$tit = $titulo ="Questionário";
            $pg = "questionario.php";
            $cor[0] = $cor[1] = " cor1";
            break;
        default:
            $tit = "Início";
            $titulo = "<span class=\"inicio\">Historiografia da Arte e suas fontes: <br class=\"introbr\">uma introdução.</span>";
            $pg = "inicio.php";
            $cor[0] = $cor[1] = " cor1";
            break;
    }
    ?>
<html>
    <head>
        <meta charset="UTF-8">
        <title><?php echo $tit;?> - Historiografia da Arte</title>
        <link href="media-queries.css" rel="stylesheet" type="text/css">     
        <!--[if lt IE 9]>
	<script src="http://css3-mediaqueries-js.googlecode.com/svn/trunk/css3-mediaqueries.js"></script>
        <![endif]-->
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
        <script>
            $(document).ready(function(){
              $(".secoes").click(function(){
                $("#secoes-nav").slideToggle("slow");
              });
			  	      
			  $(".tituloNav").click(function(){
				$(this).parent().find(".contNav").slideToggle("slow");
				$(this).find("h3 span").toggleClass('clicked');
				return false;
			  });
			  
			  var margemEsquerda = ($(window).width()-$("#logo").width())/2;
			  $("#tit_epoca").css("paddingLeft",margemEsquerda);
			  
			  $("h2").width($(window).width()-margemEsquerda);
			  
			  
			  var larguraJanela =  $(window).width();
		
		if(larguraJanela >= 960)
			altura = 100;
		else if (larguraJanela < 960 &&  larguraJanela >= 768)
			altura = 80;
		else if(larguraJanela < 768 &&  larguraJanela >= 480)
			altura = 60;
		else altura = 30;
		
		margens = altura/4+"px "+altura/2+"px"; 
		
	  $("#footer").height(altura+altura/2).addClass('<?php echo $cor[0]; ?>').append("<img src=\"img/logo_napead_branco.png\" alt=\"NAPEAD\">").append("<img src=\"img/logo_sead_branco.png\" alt=\"NAPEAD\">").append("<img src=\"img/logo_uab_branco.png\" alt=\"NAPEAD\">").find("img").height(altura).css("margin",margens);
	  $("#footer").find("img:first").css("marginLeft",margemEsquerda);
			  
            });
	    
        </script>

    </head>
    <body>
        <div id="pagewrap">
            <div id="header">
                <div id="logo">
                    <h1>LOGO</h1>
                </div>
				<div id="menu">
		  		  <div id="menuwrap">
					<div id="nav">
			 		   <ul id="main-nav">
						<li><a class="inicio <?php echo $cor[1]; ?>" href="?pg=inicio">Início</a></li>
						<li class="creditos1"><a class="creditos <?php echo $cor[2]; ?>" href="?pg=creditos">Créditos</a></li>
						<li><a class="secoes <?php echo $cor[7]; ?>" href="#">Seções</a></li>
		   		       </ul>
					</div>
					<div id="secoes-nav">
			    		<ul>
							<li><a class="<?php echo $cor[3]; ?>" href="?pg=idade-media">Idade Média</a></li>
							<li><a class="<?php echo $cor[4]; ?>" href="?pg=renascimento-barroco">Renascimento e Barroco</a></li>
							<li><a class="<?php echo $cor[5]; ?>" href="?pg=seculo-xviii">Século XVIII</a></li>
							<li><a class="<?php echo $cor[6]; ?>" href="?pg=seculo-xix">Século XIX</a></li>
			                <li class="creditos2"><a class="creditos <?php echo $cor[2]; ?>" href="?pg=creditos">Créditos</a></li>
					    </ul>
					</div>
			    </div>
			</div>
       </div>
       <div id="content">
           <div class="space"></div>
              <h2 id="tit_epoca" class="<?php echo $cor[0]; ?>"><span><?php echo $titulo; ?></span></h2>
               <div id="texto">
                    <?php
                    include($pg);
                    ?>
                </div>
                
       </div>
       <div id="footer">
            <div id="button_scroll"></div>
       </div>
      </div>
    </body>
</html>

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-44057577-1', 'ufrgs.br');
  ga('send', 'pageview');

</script>