<p>
                    Podemos acompanhar, nos últimos anos, o muito bem-vindo surgimento, no Brasil, de uma série de cursos de graduação em História da Arte. Como costuma acontecer desde os primórdios da institucionalização da disciplina, no século XIX, quando as primeiras disciplinas de História da Arte começaram a ser oferecidas na Europa, com a abertura dos cursos surge, de imediato, a necessidade de preparação de material didático que dê conta da formação apurada desses novos profissionais. O mercado editorial brasileiro, no que diz respeito especificamente à historiografia geral da arte, diante desse contexto vem apresentando um aquecimento nos últimos anos, com a publicação constante de títulos importantes que haviam permanecido, por muito tempo, inacessíveis ao leitor de língua portuguesa. O presente objeto de aprendizagem, intitulado Historiografia da Arte: Fontes Primárias e vinculado à disciplina Historiografia da Arte I, do Bacharelado em História da Arte da UFRGS, criado em 2010, vem se somar a esse verdadeiro esforço coletivo de disponibilização, em língua portuguesa, de fontes primárias da história e da historiografia da arte aos estudantes brasileiros. Este objeto, organizado em quatro módulos, a saber, Idade Média, Renascimento e Barroco, Século XVIII e Século XIX, cada um dos quais oferecendo uma pequena introdução, um conjunto de fontes primárias, atividades e indicação de bibliografia complementar, reúne traduções realizadas desde 2011 tanto por mim, professora Daniela Kern, vinculada ao Bacharelado em História da Arte da UFRGS e regente da disciplina de Historiografia da Arte I, quanto pela bolsista voluntária de extensão Ana Carolina Azevedo e pela estudante do curso de Letras da UFRGS, habilitação Alemão, Mauni Oliveira, no âmbito de dois projetos de extensão, Elaboração de Material Didático para Historiografia I, e Historiografia da Arte: Fontes Primárias (2012-2013). A organização, revisão e anotação do material contou com o trabalho do bolsista Rafael Machado Costa, financiado pelo Edital SEAD 17, e a produção deste objeto de aprendizagem pela equipe do NAPEAD/UFRGS é fruto do apoio obtido através do Edital EAD UFRGS 18.</p>
<p>Esperamos que o resultado desse trabalho em equipe contribua não apenas com as atividades de nossa disciplina de Historiografia da Arte I, mas também com todos aqueles interessados em ter acesso a algumas das fontes primárias da historiografia geral da arte.</p>
<br>
<div>
    <a href="#"  class="tituloNav"><h3><span>Objetivos</span></h3></a>
    <p class="contNav">
        O Objeto de Aprendizagem Historiografia da Arte consiste em uma página disponibilizada na Web, de acesso público e gratuito, contendo hiperlinks para vários tópicos de hipertexto que irão disponibilizar traduções próprias para o português de fontes primárias da historiografia da arte ocidental, datadas entre a Idade Média e o final do século XIX; além dos textos, ela deverá conter atividades referentes às traduções apresentadas. Tal objeto visa constituir uma fonte relevante para o acesso a fontes primárias de historiografia da arte, bem como ao desenvolvimento das habilidades interpretativas e de contextualização histórica de semelhante material. O objeto de aprendizagem possibilitará interação entre os alunos de graduação e de pós-graduação interessados em Historiografia da Arte por meio de debates, com a participação de alunos e professor, a partir dos conteúdos disponibilizados pelo mencionado objeto, realizados através de ferramentas de interação como o Fórum, em ambiente virtual de aprendizagem (Moodle); bem como debate e seminário presencial, em sala de aula. As ferramentas de interação previstas também poderão ser utilizadas para a interação entre os alunos, com vistas à organização e à consecução das pesquisas suscitadas pelo objeto de ensino. Quanto à interatividade, o aluno poderá escolher o percurso de leitura dos hipertextos através da seleção dos hiperlinks; e deverá responder a exercícios interativos, especialmente desenvolvidos para o objeto.
    </p>
</div>
<div>
    <a href="#"  class="tituloNav"><h3><span>Questionário de Avaliação</span></h3></a>
	<p class="contNav">Clique <a href="?pg=questionario">aqui</a> para acessar o questionário de avaliação deste objeto.</p>
</div>
    

